# eric4.Preferences.ConfigurationPages.PythonPage

Module implementing the Python configuration page.

### Classes

PythonPage | Class implementing the Python configuration page.

### Functions

create | Module function to create the configuration page.

## PythonPage

Class implementing the Python configuration page.

### Derived from

ConfigurationPageBase, Ui_PythonPage

### Methods

PythonPage | Constructor
save | Public slot to save the Python configuration.

#### PythonPage (Constructor)

PythonPage()

Constructor

#### PythonPage.save

save()

Public slot to save the Python configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up